/*-----------------------------------------------------------------
*****           Brides Against Breast Cancer Styles           *****
***** Author: Matthew Giebeig | www.Accrinet.com - April 2013 *****
***** Edits by Brides Against Breast Cancer May 2013 *****
-----------------------------------------------------------------*/



/* ---------------- Resets & Universal Styles --------------------------*/

body {
font-family: 'Lato', sans-serif;
margin:0;
background-color: #fff;
color: #666;
font-size: 14x;
}

a {
    text-decoration:none;
    color: #E32678;
}

a:hover {
    text-decoration:underline;
}

img {
    border:0px;
    }
    
img.padding {
    border:0px;
    padding:20px;
    }

h1, h1 a {
    font-weight:normal;
    text-decoration:none;
    font-size:21px;
    color: #ed217c;
    margin:0px 0px 20px 0px;
}

h2, h2 a {

    font-weight:normal;
    text-decoration:none;
    font-size:19px;
    color: #666;
    margin:0px 0px 10px 0px;
}

h3, h3 a {
    font-weight:normal;
    text-decoration:none;
    font-size:17px;
    color: #666;
    margin:0px 0px 10px 0px;
}

h4, h4 a {
    font-weight:normal;
    text-decoration:none;
    font-size:17px;
    color: #ed217c;
    margin:0px 0px 10px 0px;
}

h5, h5 a {
    font-weight:normal;
    text-decoration:none;
    font-size:17px;
    color: #666;
    margin:0px 0px 10px 0px;
}

h6, h6 a {
    font-weight:normal;
    text-decoration:none;
    font-size:17px;
    color: #666;
    margin:0px 0px 10px 0px;
}

h7, h7 a {
    font-weight:normal;
    text-decoration:none;
    font-size:17px;
    color: #ed217c;
    margin:0px 0px 10px 0px;
}

h8, h8 a {
    font-weight:normal;
    text-decoration:none;
    font-size:17px;
    color: #666;
    margin:0px 0px 10px 0px;
}

.babc_list li {
    padding-top:10px;
}



/* ---------------- Site Frame & Header ---------------- */

body {
background: url('graphics/design/bg.jpg') left top repeat;
}

#sitewrapper {
    width:988px;
    border:2px solid #F8B6AE;
	margin: 109px auto 95px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	position:relative;
	background: #fff;
	padding-bottom:9px;
}

#header {
	position:relative;
	width:988px;
	height:150px;
}

#social_icons {
	width:400px;
	position: absolute;
	left:9px;
	top:22px;
	height:26px;
}

#social_icons span {
line-height:0px;
padding-right:7px;
}

#sitesearch {
position:absolute;
top:20px;
right:9px;
height:30px;
width:240px;
background: url('graphics/design/sitesearch.jpg') left top no-repeat;
}

#sitesearch .searchbox { 
    width: 200px;
    height:23px;
    padding-top: 7px;
    background: none;
    border: 0;
    float: left;
    text-align: right;
    font-size:14px;
    outline: none;
    line-height:17px;
    color: #666;
    font-family: 'Lato', sans-serif;
    }


#sitesearch .searchbutton { 
    width: 30px;
    height:30px;
    border: 0;
    float: right;
    margin:0;
    padding:0;
    background: transparent;
    cursor:pointer;
    }
/* ---------------- Menu Styles --------------------------*/    

/* Main Menu */
#mainmenu {
position: absolute;
width:1020px;
height:82px;
z-index:500;
left:-15px;
bottom:0px;
background: url('graphics/design/menu-bg.png') left top repeat-x;
}

#mainmenu ul {
    z-index:999;
    margin:0;
    padding:0;
    list-style-type:none;
    padding-right: 10px;
    }

#mainmenu li {
    z-index:999;
    position:relative;
    list-style-type:none;
    padding:0;
    display:block;
    }
#mainmenu a {
    display:block;
    z-index:999;
    }
    /* Level 1 */

.mainmenu {
    
    }
.mainmenu>li{
    height:82px;
    float:left;
    display:block;
    /* background: url('graphics/design/mm_separator.jpg') left 50% no-repeat; */
    font-size:13px;
    margin:0px;
    font-weight:bold;
    text-transform:uppercase;
    }

.mainmenu>li:first-child{
    background:none;
    }

.mainmenu>li>a{
    float:left;
    display:block;
    text-align:center;
    height:18px;
    margin: 28px 7px 30px;
    padding:3px 8px 3px;
    border: 1px solid transparent;
    color: #fff;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    }

.mainmenu>li:hover>a{
    border: 1px solid #4F2F1C;
    background:#392114;
    text-decoration:none;
    
    }


    /* Level 2 */
  
.mainmenu li ul {
    display:none;
    }
.mainmenu li:hover>ul {
    display:block;
    }

.mainmenu>li>ul {
    position:absolute;
    top:74px;
    left:18px;
    width:200px;
    background:#F9CFD0 url('graphics/design/menu-bg.png') left -74px no-repeat;
    
    }

.mainmenu>li>ul>li {
    width:200px;
    background:url;
    text-transform:none;
    }

.mainmenu>li>ul>li>a{
    width:200px;
    margin: 0 11px 0 8px;
    padding:9px 0px 9px 0px;
    color:#53311E;
    font-size:14px;
    display:block;
    }

.mainmenu>li>ul>li:last-child a{
    border-bottom:0;
    }
    
.mainmenu>li>ul>li:hover>a{
    text-decoration:underline;

    }
    /* Level 3 */

.mainmenu>li>ul li ul {
    position:absolute;
    top:0px;
    left:200px;
    width:200px;
    background:#444;
    border-left:3px solid #e32878;
    
    }

.mainmenu>li:last-child>ul li ul {
    position:absolute;
    top:0px;
    left:-200px;
    width:200px;
    background:#444;
    border-left:0px;
    border-right:3px solid #9C0;
    
    }

.mainmenu>li>ul li ul li{
    width:200px;
    
    }

.mainmenu>li>ul li ul li a{
    width:180px;
    padding:10px;
    color: #fff;
    font-size:12px;
    font-family:Verdana;
    }

.mainmenu>li>ul li ul li:hover>a{
   background: #333;
   text-decoration:none;
    }


#menu_ribbon_left {
	background: url('graphics/design/menu_ribbon_left.png') no-repeat;
	width:69px;
	height:82px;
	position:absolute;
	left:-71px;
	bottom:-19px;
}

#menu_ribbon_right {
	background: url('graphics/design/menu_ribbon_right.png') no-repeat;
	width:69px;
	height:82px;
	position:absolute;
	right:-71px;
	bottom:-19px;
}

#ornate_backdrop {
	background: url('graphics/design/header_ornate_backdrop.png') left top no-repeat;
	position:absolute;
	top:-105px;
	left:50%;
	margin-left:-218px;
	height:255px;
	width:436px;
	z-index:100;
}

#logo {
	background: url('graphics/design/logo.jpg') left top no-repeat;
	width:265px;
	height:110px;
	position:absolute;
	left:50%;
	margin-left:-133px;
	top:53px;
}

#logo a {
	width:100%;
	height:100%;
	display:block;
}

/* ---------------- Page Body Styles ---------------- */

.draped_header {
	width:218px;
	height:44px;
	margin: 0 auto -25px auto;
	padding-top:6px;
	position:relative;
	top:-12px;
	background:url('graphics/design/draped_h1.png');
	text-align:center;
	font-size:24px;
	color:#E32678;
	font-weight:normal;
}

.draped_header_pages {
    width:218px;
	height:44px;
	margin: 0 auto -30px auto;
	padding-top:6px;
	position:relative;
	top:-12px;
	background:url('graphics/design/draped_h1.png');
	text-align:center;
	font-size:18px;
	color:#E32678;
	font-weight:normal;
}

#sponsors {}

#sponsors h1 {
	width:970px;
	margin: 20px 9px 0;
	padding: 0 0 3px;
	text-align:center;
	color: #E32878;
	font-size:18px;
	font-weight:normal;
}
#sponsorlist {
	border-top:1px solid #F9CFD0;
	border-bottom:1px solid #F9CFD0;
	width:970px;
	margin: 0 9px;
	height:135px;
    text-align:center;
}

/* ---------------- Home Page Styles ---------------- */

#slider {
background: #fff;
width:968px;
height:361px;
border:1px solid #F9CFD0;
margin: 12px 9px 0 9px;
}

#alerts {
	background: #FAE0DF;
	width:918px;
	height:23px;
	padding:5px 25px 0 25px;
	font-size:14px;
	color:#E32878;
	border:1px solid #F9CFD0;
	margin: 12px 9px 0 9px;
	text-align:right;
}

#home_items_1 {
	width:970px;
	height:310px;
	margin: 25px 9px 0 9px;
}

#home_items_1 div.fancy_box,
#left_sidebar div.fancy_box {
	width:308px;
	height:355px;
	border:1px solid #F9CFD0;
	float:left;
}

#home_items_2 {
	width:970px;
	height:310px;
	margin: 35px 9px 0 9px;
	border-top:1px solid #F9CFD0;
}

#home_items_2 div.fancy_box {
	width:310px;
	height:310px;
	float:left;
	}

#left_sidebar div.fancy_box {
    margin-bottom:25px;
    }

#home_items_1>div.fancy_box:first-child,
#home_items_1>div.fancy_box:first-child + div,
#home_items_2>div.fancy_box:first-child,
#home_items_2>div.fancy_box:first-child + div
{
	margin-right:20px;
}

#home_items_1 .fancy_box img,
#home_items_2 .fancy_box img,
#left_sidebar .fancy_box img { 
	border: 1px solid #F89494;
	width:290px;
    height:147px;
	display:block;
	margin:0 8px ;
	}
	
#home_items_1 .fancy_box h2,
#home_items_2 .fancy_box h2,
#left_sidebar .fancy_box h2 {
	font-weight:normal;
	font-size:18px;
	margin: 8px 10px 0 10px;
	padding:0;
}
#home_items_1 .fancy_box p,
#home_items_2 .fancy_box p,
#left_sidebar .fancy_box p {
	font-size:14px;
	display:block;
	margin: 5px 10px 0 10px;
	padding:0;
}

#emailsignup {
	width:968px;
	height:58px;
	border: 1px solid #F9CFD0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin:1px 9px;
	background:#FCEDED;
}

#emailsignup h2 {
    float:left;
    margin:10px 0 0 0px;
    width:280px;
    text-align:center;
    height:30px;
    padding-top:8px;
    font-size:18px;
    color:#E32678;
    font-weight:normal;
    }
.enews_input {
    margin:10px 12px 0 0px;
    float:right; 
    width:278px;
    height:29px;
    padding-top:9px;
    background: #FCDEDE;
    border: 1px solid #F8B6AE;
    -webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.enews_input input {
    background: none;
    border:none;
    outline:none;
    color:#E32678;
    font-size:14px;
    width:260px;
    margin-left:9px;
    text-align:center;
    }
.enews_submit {
    margin:10px 12px 0 0px;
    float:right; 
    width:88px;
    height:29px;
    padding-top:9px;
    background: #fff;
    border: 1px solid #FADADB;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
	border-radius: 6px;    
}

.enews_submit input {
    background: none;
    border:none;
    outline:none;
    color:#301C11;
    font-size:14px;
    width:84px;
    margin-left:2px;
    text-align:center;
    cursor:pointer;
}
/* ---------------- Interior Page Styles ---------------- */

#left_sidebar {
    width:310px;
    float:left;
    margin:50px 20px 10px 9px;
    }
#content_area {
    width:640px;
    float:left;
    margin:40px 0px 10px 0px;
    }
#content_area_full_width {
    margin:40px 10px 10px;
}

/* ---------------- Footer Styles ---------------- */

#contact_left {
    height: 55px;
	position:absolute;
	bottom:-68px;
	width:300px;
	text-align:left;
	left:10px;
	font-size:13px;
	color: #E32878;
	}

#contact_right {
	height: 55px;
	position:absolute;
	bottom:-68px;
	width:300px;
	text-align:right;
	right:10px;
	font-size:13px;
	color: #E32878;
	}
	
#contact_center {
	height: 55px;
	position:absolute;
	bottom:-68px;
	width:420px;
	text-align:left;
	left:275px;
	font-size:13px;
	color: #E32878;
	}

/* ModuleBegin::blog */
.blogArchiveMonth { padding-left:10px; }
.blogArchiveYear { font-weight: bold; }
.blogDate { padding:5px 0px; font-weight: bold; background-color: #eeeeee; }
.blogDividerComments { height: 1px; background-color:#cccccc; }
.blogDividerTop { height: 1px; background-color:#cccccc; }
.blogEntry { padding-top: 5px; }
.blogEntryFooter { padding-bottom: 10px; }
.blogFooter { height: 1px; background-color:#cccccc; }
.blogPosted { padding-bottom: 5px; padding-top: 5px; color: #000066; }
.blogTitle { color: #000066; font-weight: bold; padding-top: 10px; }
/* ModuleEnd::blog */



/* ModuleBegin::commerce */
.shoppingAlert { color: red; font-size: 8pt; }
.shoppingBody { font-size: 8pt; }
.shoppingCartEvenRow { background-color: #ffffff; color:#002d62; }
.shoppingCartOddRow { background-color: #ebebeb; color:#002d62; }
.shoppingCartTableHeader { background-color: #002d62; color: #ffffff; font-size: 8pt; font-

weight: bold; }
.shoppingForm { font-size: 8pt; color:#002d62; }
.shoppingFormQuantity { background-color: #ffffff; font-size: 8pt; }
.shoppingFormRequired { font-size: 8pt; font-weight: bold; color:#002d62; }
.shoppingFormRequired input, .shoppingFormRequired select { font-weight: normal; color:#000; }
.shoppingHeading { color:#002d62; }
.shoppingInStock { }
.shoppingItemHeading { }
.shoppingOutOfStock { color: #dd0000; }
.shoppingLowStock { }
.shoppingTable { background-color: #e8e8e8; color:#002d62; }
.shoppingTableBorder { background-color: #ffffff; }
.shoppingFormRequired { width: 1%; }
/* ModuleEnd::commerce */



/* ModuleBegin::broadcastemail */
.enewsWrapper div { }
.enewsWrapper span { display: block; }
.enewsText { }
.enewsEmail { }
/* ModuleEnd::broadcastemail */



/* ModuleBegin::events */
/* ---------------
Events Lister
----------------- */
.eventsListerWrapper { }
.eventDateHeading { color: #000; border-top: 1px solid #ccc; padding-top: 10px; }
.eventsListerWrapper h2 { margin-bottom: 0; }
.eventDate { }
.eventTime { }
.eventBlurb { }

/* ---------------
Events Detail
----------------- */
.eventsDetailWrapper { }
.eventDate, .eventsDetailWrapper .eventTime, .eventsDetailWrapper .eventLocationMap, 

.eventsDetailWrapper .eventLocationAddress,
  .eventsDetailWrapper .eventLocationDriving, .eventsDetailWrapper .eventContact, 

.eventsDetailWrapper .eventPhone,
  .eventsDetailWrapper .eventEmail, .eventsDetailWrapper .eventRSVP, .eventsDetailWrapper 

.eventTicket,
  .eventsDetailWrapper .eventTicket1, .eventsDetailWrapper .eventTicket2 ,.eventsDetailWrapper 

.eventTicket3,
  .eventsDetailWrapper .eventTicket4, .eventsDetailWrapper .eventTicket5, .eventsDetailWrapper 

.eventTicket6 { display: block; }
.eventLocation, .eventRSVP, .eventTicketWrapper{ padding: 5px 0px; }
.eventDate {  }
.eventTime {  }
.eventLocation { }
.eventLocationMap {  }
.eventLocationAddress {  }
.eventLocationDriving {  } 
.eventContact {  }
.eventPhone {  }
.eventEmail {  }
.eventRSVP {  }
.eventTicketWrapper { }
.eventTicket {  }
.eventBody { }

/* ----------------------
Events Small Calendar
------------------------ */
.calendarSmallWrapper { font-size: 12px; background: transparent; }
.cal { padding: 5px; text-align: center; margin-left: auto; margin-right: auto; background: 

transparent; }
.calPrev { position: absolute; top: 4px; left: 15px; }
.calNext { position: absolute; top: 4px; right: 15px; }
.calMonth { position: relative; top: 0; left: 0; text-align: center; font-weight: bold; margin-

left: 20px; margin-right: 20px; }
.calPrev a, .calNext a, .calMonth a { text-decoration: none; }
.calPrev a:hover, .calNext a:hover, .calMonth a:hover { text-decoration: underline; }
.calGrid { margin-top: 10px; clear: both; width: 75%; text-align: center; margin-left: auto; 

margin-right: auto; }
.calGrid td { font-size: 8pt; padding-bottom: 2px; text-align: center; }
.calGrid tr.calWeek { font-weight: bold; text-align: center; }
.calDayOn a { font-weight: bold; text-decoration: underline; }
.calDayOn a:hover { text-decoration: none; }
.calGrid td.calTodayOff, .calGrid td.calTodayOn { background-color: #000; color: white; font-

weight: bold; }
.calGrid td.calTodayOn a { text-decoration: underline; color: white; font-weight: bold; }
.calBottom { text-align: left; padding-left: 20px; }
.calMonthGlance { padding: 5px 0px 3px 0px; }
.calBottom a {  }

/* ----------------------
Events Month at a Glance
------------------------ */
#calendarDetail { background: #fff url('graphics/events/atglance_bottom.jpg') no-repeat bottom; 

padding-bottom: 30px; width: 547px; }
#calendarDetail table { background: #999; width: 100%; table-layout: fixed; }
#calendarDetail .calendarMonths { background: #e8e8e8 url('graphics/events/atglance_top.jpg') 

no-repeat; text-align: center; vertical-align: middle; padding-top: 3px; padding-left: 12px; 

border-left:1px solid #fff; border-right:2px solid #fff; width:100%; }
#calendarDetail a { text-decoration: none; }
#calendarDetail a:hover { text-decoration: underline; }
#calendarDetail .calendarMonths a { display: block; font-weight: bold; font-size: small; 

padding: 5px 0px 5px 0px; color: ##1e7dc1; }
#calendarDetail .calendarMonths a:hover { color: #1e7dc1; }
#calendarDetail .calendarDays { /* border-collapse: collapse; */ table-layout: fixed; 

background: #fff; width:100%; }
#calendarDetail .calendarDays td { background:#eee; }
#calendarDetail .calendarDays .title { font-size: medium; font-weight: bold; color: #333333; 

padding: 10px 0px 10px 0px; background: #bbb; }
#calendarDetail .calendarDays .prevLink, #calendarDetail .calendarDays .nextLink { background: 

#bbb; }
#calendarDetail .title a { font-size: x-small; }
#calendarDetail .calendarDays .prevLink, #calendarDetail .calendarDays .nextLink { font-size: 

small; }
#calendarDetail .calendarDays td { text-align: center; font-size: x-small; line-height:  1.1em; 

}
#calendarDetail .calendarDays .weekdays { height: 30px; background-color: #ccc; }
#calendarDetail .calendarDays .emptyDay { height: 60px; text-align: left; vertical-align: top; 

background-color: #eee; }
#calendarDetail .calendarDays .eventToday { height: 60px; text-align: left; vertical-align: top; 

background-color: #fdf9ea; padding-left: 5px; }
#calendarDetail .calendarDays .eventOff { height: 60px; text-align: left; vertical-align: top; 

padding-left: 5px; }
#calendarDetail .calendarDays .eventOn { height: 60px; text-align: left; vertical-align: top; 

padding-left: 5px; }

/* ---------------
Events Box
----------------- */
.eventsBoxWrapper { }
.eventsBoxWrapper .itemList { padding-bottom: 10px; }
.eventsBoxWrapper .eventDate { color: #777; }

/* ---------------
Events Registration
----------------- */
#registrationSummary td { padding:1px 10px; }
/* ModuleEnd::events */



/* ModuleBegin::membership */
#formLogin { margin:0 auto; border: 1px solid #ccc; padding: 20px; width:275px; }
.membershipLoginWrapper { }
.memberLoginBox { margin: 0 auto; }
.memberLoginBox td { padding: 2px; }
.memberUser { }
.memberPassword { }
.memberRemember { }
.memberForgot { }
.memberSubmit { }
.myaccountListerBack { text-align:center;width:100%;padding-top:10px; }
/* ModuleEnd::membership */



/* ModuleBegin::news */
.news_box .headline {font-size:18px; color:#E32678; margin:30px 10px 10px 10px;}
.news_box .headline a {color:#E32678;}
.morelink {     margin:30px 0 0 0; -webkit-border-radius: 10px; -moz-border-radius: 10px; 

border-radius: 10px;display:block; width:115px;padding-top:5px;padding-left:8px;height:30px; 

background: #F9CFD0; color:; text-align:center; color: #301B11; font-size:16px;}
.babcbutton {     margin:15px auto 0; -webkit-border-radius: 10px; -moz-border-radius: 10px; 

border-radius: 10px;display:block; width:130px;padding-top:10px;height:30px; background: 

#000000; color:; text-align:center; color: #ffffff; font-size:16px;}
.babcbutton_wider {     margin:15px auto 0; -webkit-border-radius: 10px; -moz-border-radius: 

10px; border-radius: 10px;display:block; width:175px;padding-top:10px;height:30px; background: 

#000000; color:; text-align:center; color: #ffffff; font-size:15px; text-decoration: none;}
.babcbutton_eventpages {     margin:15px auto 0; -webkit-border-radius: 10px; -moz-border-

radius: 10px; border-radius: 10px;display:block; width:175px;padding-top:10px;height:30px; 

background: #2c2416; color:; text-align:center; color: #ffffff; font-size:15px; text-decoration: 

none;}
.newsWrapper .headline { font-weight: bold; }
.newsWrapper .publish, .newsWrapper .author, .newsWrapper .copyright { color: #777; font-size: 

smaller; }
.newsWrapper .blurb { }
.newsWrapper .content { }
.newsWrapper .newsitem { padding-bottom: 1em; }
.newsWrapper .copyright { padding: 1em 0em; text-align: center; font-size: smaller; }
/* ModuleEnd::news */



/* ModuleBegin::photo */
/* Photo Lister */
.photoListerWrapper { clear: both; }
.photoListerWrapper .itemList { margin-bottom: 20px;}
.photoListerWrapper span {display:block;}
.photoListerWrapper .photoImage {float: left;  padding-right: 20px;}
.photoListerWrapper .photoImage img {padding:5px; border: 1px solid #ccc;}
.photoListerWrapper .photoDescription { }

/* Photo Thumbnails */
.photoThumbnailWrapper { }
.photoIntro { padding-bottom: 10px; }
.photoOther { }
.photoThumbnail { float: left; width: 180px; height: 160px; text-align: center; }
.photoThumbnail img { border:1px solid #ccc; padding: 5px;}
.photoThumbnailWrapper .photoTitle { display: block; }

/* Photo Detail */
.photoDetailWrapper { }
.photoDetailWrapper .photoDetail { padding: 10px 0px; text-align: center; }
.photoDetail span { display: block; }
.photoImage img {border:1px solid #ccc; padding:5px;}
.photoDetailWrapper .photoDescription { text-align: left; padding: 5px 0px; width: 400px; 

margin: 0 auto;} 
.photoRemote { width: 420px; margin: 0 auto; border: 0; clear: both;}
.photoRemote:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.photoRemote span{ border: 0; }
.photoRemote span a{display: block; width: 68px; padding: 4px 0px; border: 1px solid #ccc; 

text-decoration:none; text-align:center; float:left;}
.photoRemote span a:hover,div.photoRemote span a:active{border:1px solid #000;}
.photoDetailWrapper .pagination { text-align: center; }

/* Photo Slide */
.photoSlidelWrapper { }
.photoSlideWrapper .photoDetail { padding: 10px 0px; text-align: center; }
.photoSlide span { display: block; }
.photoImage img {border:1px solid #ccc; padding:5px;}
.photoSlideWrapper .photoRemote { width: 210px; margin: 0 auto; border: 0; clear: both; }
/* ModuleEnd::photo */



/* ModuleBegin::gendocs */
.webpageWrapper { }
/* ModuleEnd::gendocs */

/* ModuleBegin::directory-slider */
.rotate { width: 660px; height: 360px; padding: 0; margin: 0; position:relative; background: 

#ffffff; z-index:1; }
.rotate .stgslide { width: 660px; height: 360px; position: absolute; left: 0px; top: 0px; }
.rotate .stgslide .stgslidebase { width: 660px; height: 360px; position: absolute; left: 0; top: 

0; display: block; }
.rotate a { outline-width: 0; outline-style: none; }

.rotate .stgslide .stgslidephoto { width: 660px; height: 360px; position: absolute; left: 0; 

top: 0; z-index: 1; }
.rotate .stgslide .stgslidephoto a { width: 660px; height: 360px; display: block; text-indent: 

-3000px; background:; }

.rotate .stgslide .stgslidecontent {
width: 308px; height:360px; padding: 0px 0px; position: absolute; left: 660px; top: 0px; 

overflow: hidden; z-index: 2; background:; }
.rotate .stgslide .stgslidecontent a { text-decoration: none; }
.rotate .stgslide .stgslidecontent a:hover { text-decoration: underline; }
.rotate .stgslide .stgslidecontent h2 { padding: 0px 10px 0 25px; margin: 20px 0; font-

size:#666666; color: #666; font-size: 21px; font-weight:normal; }
.rotate .stgslide .stgslidecontent p { display:block; padding:0px 10px 0 25px;margin:0; font-

size:16px; color: #666;}
.learnmore {     -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 

10px;display:block; position: absolute; right: 86px; width:130px;padding-top:10px;height:30px; 

bottom:39px; background: #F9CFD0; color:; text-align:center; color: #301B11; font-size:16px;}

.rotate .textColor { color: #ffffff;}
.rotate .textColorBlack { color: #000000 !important; }
.rotate .textColorBlue { color: #000099 !important; }
.rotate .textColorGreen { color: #006600 !important; }
.rotate .textColorGray { color: #666666 !important; }
.rotate .textColorOrange { color: #ff9900 !important; }
.rotate .textColorPurple { color: #660099 !important; }
.rotate .textColorRed { color: #990000 !important; }
.rotate .textColorWhite { color: #ffffff !important; }
.rotate .textColorYellow { color: #ffff00 !important; }

.rotate .stgslidePause { width: 20px; height: 20px; position: absolute; right: 10px; bottom: 

5px; z-index: 3; }
.rotate .stgslidePause a { width: 20px; height: 20px; display: block; }
.rotate .stgslidePause a span { width: 20px; height: 20px; display: block; text-indent: -3000px; 

}
.rotate #pauseButton span { background: transparent url

(graphics/jquery_scripts/rotate/stgslidepause.png) no-repeat left top; }
.rotate #playButton span { background: transparent url

(graphics/jquery_scripts/rotate/stgslideplay.png) no-repeat left top; }

.rotate .stgbtngrp { height: 14px; position: absolute; left: 3px; top: 20px; z-index: 100; 

text-align:right;}
.rotate .stgbtnoff, .rotate .stgbtnon { text-align:right; width: 11px; height: 11px; padding: 0; 

margin: 0 0px 0 6px; float:left; display:block; cursor:pointer; 
 text-align: center; font: 1px; normal Arial, Arial, Helvetica, sans-serif; text-indent:-5000px; 

}
.rotate .stgbtnoff { background: transparent url(graphics/design/slideOff.png) no-repeat left 

top; }
.rotate .stgbtnon { background: transparent url(graphics/design/slideOn.png) no-repeat left top; 

}

.rotate .stgslidePrev, .rotate .stgslideNext { width: 32px; height: 37px; position: absolute; 

top: 155px; z-index: 125;display:none; }
.rotate:hover .stgslidePrev, .rotate:hover .stgslideNext {display:block;}

.rotate .stgslidePrev { left: 12px; background: transparent url(graphics/design/slideprev.png) 

no-repeat left top; }
.rotate .stgslidePrev:hover { background: transparent url(graphics/design/selectedprev.png) no-

repeat left top; }

.rotate .stgslideNext { right: 12px; background: transparent url(graphics/design/slidenext.png) 

no-repeat left top; }
.rotate .stgslideNext:hover { background: transparent url(graphics/design/selectednext.png) no-

repeat left top; }

.rotate .stgslidePrev a, .rotate .stgslideNext a { width: 32px; height: 37px; display: block; 

text-indent: -3000px; }

.newsSliderFile1 { background: url(graphics/jquery_scripts/rotate/jqfunctions.js);}
.newsSliderFile2 { background: url(graphics/jquery_scripts/rotate/stgslide_images.psd);}
/* ModuleEnd::directory-slider */



/* Custom Styles for Upcoming Dates Listers */

/* Universal Styles */

.uc_lister {
    }

.uc_main_lister .uc_location,
.uc_main_lister .uc_date{
    text-align: left!important;
    }

.upcomingcity {
    margin-bottom:15px;
    }

.uc_location, .uc_date {
    text-align:center;
    color:#E32678;
    font-size:14px;
    }

/* Home Page Scroller Styles */
/* Warning: DO NOT ADD PADDING OR MARGIN to the .upcomingcity divs! */
    
.bx-window {
    overflow:hidden;
    }

.uc_home_wrap .upcomingcity{
    margin-bottom:0px !important;
    height:55px;
    }

.uc_home_wrap .item1 {
    border-top:1px solid #eee;
    margin-top:-1px;
    }

.uc_home_wrap .uc_date {
    padding-top:10px;
    }

/* ModuleBegin::newsfeed */
.newsfeedListWrapper { }
.newsfeedNumber { }
.newsfeedTitle { }
.newsfeedSource { }
.newsfeedDetailWrapper { }
.newsfeedDetailWrapper .newsItem {border-bottom:1px solid #ccc; margin-bottom:10px;padding-

bottom:10px;}
.newsfeedDetailWrapper .newsItem img {margin:0 10px 0 0;}
.newsfeedDetailWrapper .newsItem span {display:block;}
.newsfeedDetailWrapper .newsItem .newsListHeadline {font-size:120%;}
.newsfeedDetailWrapper .newsItem .newsListPublishline {font-size:90%;}
/* ModuleEnd::newsfeed */

/* ModuleBegin::leads */
.pcl-name {
	text-align:center;
	width:100%;
	font-weight:bold;
}
/* ModuleEnd::leads */